.clickstyle2783{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont2783{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle2783{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle2783{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle2783{ font-size: 9pt ;}
.timestyle2783{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle2783{ padding: 0px;}
A.c2783 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c2783:link {
color:#222222;}
A.c2783:visited {
color:#222222;}
A.c2783:active {
color: #222222;}
A.c2783:hover {
color: #cc0000;}
